/*  PRODUCT CLASS 2014  */

/***** REMOVE THIS:  For dev only; ***
.magnetsections .magnetsection { min-height: 400px; }*/
/*#productInfoStars { color: #FAC100; font-size: 26px; }  ?
#prodImageMain { background-color: #FFF; }
*/
/* END TEMP STYLE TO REMOVE 8 */


/*  GLOBAL   ----------------------*/
.magnetsections { display: inline-block; list-style: none; width: 100%; }
.magnetsections .magnetsection { background-color: #FFF; color: black; margin-left: -20px; width: 1000px; }
.magnetsections .magnetsection.alternate { background-color: #FFF; }
.sectionContent { padding: 10px 20px; overflow:hidden; }
.sectionContent h3 { color: #333; font-size: 20px; margin-bottom: 0; }
.sectionContent h1 { text-align:center; font-size:32px;  margin-bottom: 0px; }
.pointSep { border-top: 1px solid #1060ae; margin-top: 0px; margin-bottom: 25px; }
.point { margin-left: 46.5%; width: 0; height: 0; border-top: 30px solid #1060ae; border-left: 30px solid rgba(0, 0, 0, 0); border-right: 30px solid rgba(0, 0, 0, 0); }
.ie8 .point { border: none; background: url('/images/productclass/pointSep.png') no-repeat; width: 59px; height: 31px; margin-top: -1px; }
.backToTop { text-align: right; padding-right: 20px; padding-bottom: 15px; }
.count { padding-left: .5em; }
#altColorThumbs, #prodImageThumbs, #prodImageMain, #overviewBulletsWrapper { -webkit-tap-highlight-color:transparent;}
.frequency a { color:#0071cf; }

/* MAIN PRODUCT SELL SPACE & IMAGE CONTROL --------------------*/
#productImageWrapper { position:relative; margin-top: 5px; margin-bottom: 30px; }
.prodImage { max-width: 480px; max-height: 270px; width: auto; display: block; margin: 0 auto; }
.imageBacker { background: #FFF; position: absolute; top: 0; left: 0; width: 480px; height: 270px;}
.zoomable {  cursor: url('/images/productclass/zoom.png'), url('/images//productclass/zoom.cur'), pointer; }
.c650 { margin-left: 10px; width: 640px; }
#prodImageThumbs { list-style-type: none; width: 64px; max-height: 228px; display: inline-block; text-align: center; padding-left: 0; position: absolute; bottom: 0; margin-bottom: 13px;  }
#prodImageThumbs li { display:none; }
.prodThumb { width: 49px; height: 42px; overflow: hidden; cursor: pointer; margin: 5px auto 0px auto; border: 1px solid #B2B2B2; display: block; background-size: 47px 40px!important; position:relative; }
.liveThumb { border: 2px solid #f29b27; width: 47px; height: 40px }
li.thumbHeader { font-size: 9px; color:#333; cursor:default;}
#prodImageMain { margin-left: 80px; display: inline-block; width: 480px; height: 270px; text-align: center; position: relative; }
.videoOverlay { position: absolute; top: 0; left: 0; }
#videoFull { cursor: pointer; background: #333; }
#frame{ width:1000px; height:435px; overflow:hidden; position:absolute; top:0; left:0; display:none; z-index:9; cursor:all-scroll; }
#zoom {  position:absolute; top:0px; left:0px; max-width: 1400px; min-width: 1200px; }
#zoomShield { width: 100%; height:100%; position:absolute; top:0; left:0; z-index:100; background:rgba(91, 91, 92, 0.0); }
.ie8 #zoomShield { background:rgb(91, 91, 92); filter:Alpha(Opacity=0); }
#labelModal { display:none; }
#zoomedLabel { min-width:800px; margin:0 auto; display:block; }
#zoomClose { width: 77px; height: 28px; position: absolute; top: 10px; left: 913px; z-index: 10; cursor:pointer; }
#videoFrame { width:100%; height:100%; }
.ui-widget-overlay { background: #333; opacity: 0.7; filter: Alpha(Opacity=70); }
#altColorThumbs .prodThumb { margin-right:3px; }
.altColorLabel { font-size: 17px; }

/* PRODUCT DETAILS   --------------------*/
#productName, #productInfoRatingsReviews { margin-top: -5px; }
#productName { font-size: 24px; color: #333; width: 90%; line-height: 1; padding: 2px 0; }
#productManufacturer{ color: #005DAA; font-size: 13px; line-height: 1; margin-bottom: 5px; }
#productInfoStars img{
	width: 100px;
	height: auto;
}

a:hover[href*=reviewsTab]{
	text-decoration: none;
}


a:hover[href*=reviewsTab] .fakeLink{
	text-decoration: underline;
}

#itemNumber { color: #707070; font-size: 13px;}
#reviewPercent { color: #005DAA; font-size: 23px; padding-left: 5px; }
#percentTag	{ display: inline-block; color: #005DAA; font-size: 10px;  padding-top: 0px; line-height: 11px; }
#productInfoStars, #dRecommendedCount { cursor: pointer; }
.inline { display: inline; }
.reviewStars button.bv_text.bv_hover { color: #0071cf !important; }
.reviewStars[data-bv-show=rating_summary] .bv_main_container .bv_avgRating_component_container { display: none !important; }

#productInfo .price,
#productInfo .promotionSalePrice {
	font-size: 14px;
	font-weight: bold;
} 

#productInfo .price,
#productInfo .saleprice,
#productInfo .savings,
#productInfo .promotionSalePrice {
	float: left;
	margin: 0;
	clear: both;
}

/*  OVERVIEW   --------------------*/
#overview { background: #F1EEE5; }
#overview > .sectionContent{
	display: flex;
}

#overview .calloutList{
	width: 310px;
}

#overviewBadgeStrip { 
	margin-left: -8px; 
	padding-top:10px; 
	text-align: center;
	display: flex;
	flex-wrap: wrap;
}

#overviewBadgeStrip > div{
	display: inline-block;
	vertical-align: top;
	flex-grow: 1;	
}

.happinessGuarantee > a{
	line-height: 1;
	font-size: 12px;
    font-weight: bold;
    text-align: center;
    display: inline-block;
    padding-top: 10px;
}

.overviewBullets { width:95%; list-style-type: disc; list-style-position: outside; float: left; padding-left: 25px;  }
.overviewBullets li { width: 40%; margin-right: 43px; vertical-align: top; float: left; }
#overviewBottomCopy { clear: both; padding-top: 5px; padding-bottom: 5px; margin-right: 50px; overflow:hidden; position:relative; }
#overviewBottomCopy p, #snippet p { margin-top:0; }
#snippet { clear: both; padding-top: 5px; padding-bottom: 15px; margin-right: 50px; border-bottom: 1px solid #ccc; }

#overview .backToTop { display:none; }

.customTxt { color:red; }
.salesTxt { color:red; margin-top: 10px; }
#ccDoseMessage {display: inline-block; float: right; margin-top: 12px; margin-right: 20px; }

.fullWidth { width: 100%; }

.BRRelatedProducts .br-found-heading {
	border-bottom: 1px solid #07529e;
   	line-height: 1;
    padding-bottom: 10px;
    margin-bottom: 10px;
    padding-top: 1px;
}
.BRRelatedSearches.BRBlock .br-related-query{
	padding: 5px 0;
}

/* SOCIAL  */

.invisible { opacity: 0; }

/* ORDER CONTROLS   --------------------*/

.orderControls > h3{
	color: #666;
	padding: 5px 10px;
	background: #ddd;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin: 0;
}

form + form .orderControl{border-top-width: 0;}
.orderControls > h3,
.orderControl{ border: 1px solid #ddd; }
.orderControl{ padding: 10px; }
.orderControlBG{ background: #E5EEFF; }
.orderControlButtons .RedButton{ padding: 5px 0; width: 165px; font-weight: bold; }
.orderControl .validation-summary-errors{ 	margin: 1.2rem 0; }
.mobiPlus{ 	display: none; }
.attrLabel,
.custLabel{ padding-top: 4px; float: left; }
.custLabel{ width: 85px; }
.attrLabel{ width: 110px; }
.stackedAttrLabel{ display: block; }
.stackedAttrLabel,
.attrLabel{ font-weight: bold; }
.wideInput{ width: 80%; }
.twoCharWide { width: 2em; }

.panelSelectionCon{ position: relative; }
#supplementPanelRad{ position: absolute; top: 5px; left: 0; z-index: 3; margin: 3px; padding: 0; }
.panelSelectionCon .pcIcon{ margin-bottom: -5px; }

.pushAutoShip { margin-left: 30px; }

/* icon sprites */
.pcIcon{
	background: url('/images/productClassIconSprite.png') no-repeat;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

.whatIsPortionPakIcon,
.whatIsSmartPakIcon{ width: 50px; height: 24px; }
.whatIsPortionPakIcon{ width: 26px; background-position: -60px -25px; }
.whatIsSmartPakIcon{ background-position: 0 -24px; }
.checkMarkIcon,
.bagIcon,
.bottleIcon,
.bucketIcon,
.portionpakIcon,
.portionpakBoxIcon{ width: 24px; height: 22px; }
.checkMarkIcon{ background-position: -120px 0; }
.freeMsgBadge.checkMarkIcon{ padding:0; }
.bagIcon{ background-position: 0 -1px; }
.bottleIcon{ background-position: -24px -1px; }
.bucketIcon{ background-position: -48px 0; }
.portionpakIcon{ background-position: -72px 0; }
.portionpakBoxIcon{ background-position: -96px 0; }
.tooptipIcon{ width: 14px; height: 14px; background-position: -149px -5px; }
.pickyEaterIcon,
.nascIcon{ height: 27px; }
.pickyEaterIcon{ background-position: 0 -48px; width: 62px; }
.nascIcon{ background-position: -72px -48px; width: 34px; }
.videoPlayIcon{ width: 24px; height: 15px; background-position: -216px -6px; display: block; position: absolute; top: 35%; left: 25%; }
.zoomIcon{ width: 13px; height: 13px; background-position: -101px -29px; vertical-align: middle; }
.notification { padding: 6px 10px; background: #fff; border: 1px solid #79be3f; color: #032649; border-radius: 2px; margin-bottom: 0; text-align: center; }
.notification .preferredCityState { color: #07529D; font-weight: bold; }
.notificationWarn { background: #FBF8D5; border-color: #EBE8C7; font-size: 11px; }
.c650 .notification { margin-right: 30px; }
.strikeThrough { font-weight: normal; text-decoration: line-through; }

/*  QUOTE BANNER   --------------------*/
.quoteBanner { margin-left: -20px; }
.allReviewsLink { margin-left: 20px; width: 48%; text-align: left; display: inline-block; }
#quoteBanner .backToTop { margin-top: -28px; border-bottom: 1px solid #E4E4E4; margin-left: 20px; margin-right: 20px; padding-right: 0px; }


/*  INGREDIENTS   --------------------*/
#ingredients .sectionContent { min-height: 280px; }
#ingredientsLeftColumn { width: 180px; display: inline-block; float: left; }
#ingredientsRightColumn { width: 755px; display: inline-block; margin-left: 21px; float: right; }
.columnHeader {  font-size: 14px; margin-bottom: 30px; }
#viewLabelIcon { width: 150px; height: 150px;  margin-top: 3px; text-align: center; }
#viewLabelIcon a img { display: block; width: 150px; height: 150px; }
.ingredientsList { max-width: 330px; width: 330px; padding: 0; overflow-x: hidden; list-style: none; margin:0 10px 30px 0; font-size: 12px; }
#leftList  { float: left; }
#rightList { float: right; padding-right: 20px; }
.ingredientsList li { background: url('/images/productClass/dot.gif') repeat-x 0 11px; max-width:330px; min-height: 24px; white-space:nowrap; }
.ingredientName { float:left; }
.ingredientAmount { float:right; padding-left: 5px; }
.ingredientAmountMiddle { float: right; margin-right: 200px; background-color: #F1EEE5; padding: 0 5px; }
.ingredientName, .ingredientAmount, .ingredientAmountMiddle, .hideDots { background: #FFF; }
#ingredientsBlock { font-size: 12px; text-align: justify; margin-right: 20px; margin-bottom: 30px; clear: both; }
.parensText { font-size: 11px; display: block; clear:both; margin-bottom: 5px; margin-left:5px; width:80%; white-space: normal; }
/* ReSharper disable CssNotResolved */
.parensLI { background-position-y: 11px!important; }
/* ReSharper restore CssNotResolved */
.noLeftColumn { display: block!important; margin: 0 auto!important; float: none!important; }

.ingredientsListWide { width: 92%; padding: 0; overflow-x: hidden; font-size: 12px; margin-top:47px; margin-bottom: 25px; }
.leftColumn { text-align:left; }
.rightColumn { text-align:right; }
.tblIngredientName { width:40%; }
.tblIngredientServing { width:30%; }
.tblIngredientPerPound { width:30%; }
.ingredientsListWide tr { background: url('/images/productClass/dot.gif') repeat-x 0 12px; white-space: nowrap; height: 24px; }
.ingredientsListWide thead tr { background: none; }
.rightColumn .hideDots { padding-left: 4px; }
.leftColumn .hideDots { padding-right: 3px; }
.ingredientChart ul { list-style: none; padding: 0; margin: 0; border-top: 5px solid #fff; }
.chartSection { width: 80%; }
.chartHeader { height: 50px; display: table-cell; vertical-align: middle; width: 768px; }
.chartBorder { border-right: 5px solid #fff; }
.chartSection .lastCol ul { border-right: none; }
.ingredientBullet { position: relative; top: 1px; }
.headerText { color: #fff; font-size: 16px; }
.lastCol .chartBorder { border: none; }
.flexContent { display: flex; justify-content: space-between; }
.flexContent li { width: 768px; overflow: hidden; }
.maxHeight { height: 100%; }


/*  INSTRUCTIONS   --------------------*/

#instructionsWrapper { margin-left:60px; overflow:hidden; }
#instructionsBanner { margin-right: 20px; }
#instructionsBody { margin-left: 10px; margin-right: 20px; }
#instructionsWrapper .columnHeader { margin-bottom: 10px; margin-top: 15px; font-size: 16px; }
.instructionsTable { width: 95%; table-layout: fixed; margin-bottom: 20px; }
.instructionsTable thead { background: #2F6DAA; color: #FFF; }
.instructionsTable td, .instructionsTable th { text-align: center; padding: 5px 2px; border: 1px solid #AEAEAE; }

/*  COMPARE   --------------------*/

#compare img { display: block; margin: -10px auto -15px auto; }

#compare a:hover, #compare a:focus, #compare a:active {
	text-decoration: none !important;
}

#compare .comparisonCharts table {
	border-collapse:collapse;
	width:100%;
}
#compare .comparisonCharts table td.compareProductTitle {
	border:1px solid #ccc;
	height:40px;
	vertical-align:bottom;
	padding:0 10px;
}
#compare .comparisonCharts table td.compareProduct {
	border:1px solid #ccc;
}
#compare .comparisonCharts.one table td {
	width:100%;
}
#compare .comparisonCharts.two table td {
	width:50%;
}
#compare .comparisonCharts.three table td {
	width:33.33%;
}
#compare .comparisonCharts.four table td {
	width:25%;
}
#compare .comparisonCharts .compareProduct.currentProduct {
	border:3px solid #1060ae;
	border-top:1px solid #ccc;
}
#compare .comparisonCharts .compareProductTitle.currentProduct {
	border:3px solid #1060ae;
	border-bottom-width:0px;
}
#compare .comparisonCharts .productName {
	font-size:15px;
	color:#333;
	line-height:18px;
}
#compare .comparisonCharts .compareProduct.currentProduct .productName {
	height:53px;
}
#compare .comparisonCharts .compareProduct .attributesContainer {
	padding-left:30px;
	padding-right:20px;
}
#compare .comparisonCharts .compareProduct a > img {
	max-width:100%;
	display:block;
	height:auto;
	margin:0 auto;
}
#compare .comparisonCharts .compareProduct ul {
	list-style:none;
	padding-left:0;
}
#compare .comparisonCharts .compareProduct ul li {
	position:relative;
	font-size:14px;
	line-height:20px;
}
#compare .comparisonCharts .compareProduct ul li .supportLevel {
	display:block;
	color:#fff;
	font-weight:bold;
	padding:2px 0px;
	text-indent:5px;
	max-width:100% !important;
	text-transform:capitalize;
}
#compare .comparisonCharts .compareProduct ul li img.checkBullet {
	position:absolute;
	left:-18px !important;
	top:6px !important;
	margin:0px;
}
#compare .comparisonCharts .compareProduct ul li .supportLevel .caption {
	font-weight:normal !important;
	font-style:italic;
	display:block;
}


/*  RESEARCH   --------------------*/

.clinicalResearch { margin: 0 20px; margin-left: 130px; }
#pelletPile { display: inline-block; float:left; }
#researchLinks { display: inline-block; margin-left: 50px; width:510px; }
#productResearch { margin-bottom: 10px; font-weight: bold; }
#productResearchHead { margin-bottom: 10px; }
.researchLink { display: block; margin-left: 20px; }
#ingredientResearch { margin-top: 20px; }
#ingredientResearchList { list-style: none; padding: 0; }


/*  RECOMMENDATIONS   --------------------*/

#recommendations .sectionContent { border-top: 1px solid #E4E4E4; border-bottom: 1px solid #E4E4E4; padding-left: 0px; padding-right: 0px; margin-left: 20px; margin-right: 20px; }
.recommendationTitle { font-weight: normal; font-size: 27px; }
.recommendationsListWrapper { background: #fff; }
.solidRight { border-right: 1px solid #DDD; }
li.productItem { width: 33%; text-align: center; }
.productItem a { padding: 0 3px; display: inline-block; min-height: 33px; }
#recommendations .backToTop { display: none; }

.sixWide { width: 100%; }
.sixWide #rr_suggest { display: table; width: 100%; }
.sixWide .solidRight { border: none; }
.sixWide .productItem6 { display: table-cell; float: none; text-align: center; }

/*  REVIEWS   --------------------*/

#reviewsOverviewBar { margin: 0 5px 0 15px; }
#reviewsOverview { width: 55%; float: left; font-size: 20px;  }
#writeReviewCTA { width: 40%; text-align: right; float: right; display: inline-block; font-size: 17px; vertical-align:bottom; margin-top: 2px; }
#writeReviewCTA span { vertical-align: text-top; display: inline-block; }
#reviewsOverviewStars { vertical-align: text-bottom; }
.sectionContent .disclaimer { border: none; margin: 0 5px 0 15px; }
.sectionContent .disclaimer p { font-size: 9px; }
#starAvg, #starMax { font-size: 24px; }

#recommendPercentLine { font-size: 17px; margin-left: 5px; margin-bottom: 5px; margin-top: -3px; }
#recommendPercent { font-size: 20px; }
#reviewCTAButton { vertical-align: middle; margin-left: 5px; }

/*  REVIEWS CAROUSEL  --------------------*/

.bvCarouselWrapper .viwc-wrapper { position: relative; overflow: hidden; height: 89px; width: 940px; margin-bottom: 20px; margin-left:10px; min-height: 100px;  }
#mgrRecipientSmartPak .viwc-wrapper { margin-bottom: 0; margin-left: 0; }
#mgrRecipientSmartPak .viwc-wrapper { margin-bottom: 0; margin-left: 0; }
#bvCarousel { margin-left: 37px; position:absolute; }
.bvCarouselWrapper li { margin: 0 20px; cursor: pointer; width: 84px; height: 84px; border: 1px solid #DDD; background-repeat: no-repeat; background-position: 50%; background-size: auto; }
.bvCarouselWrapper .viwc-next { background: url('/images/productClass/blueCarouselControls.jpg') no-repeat 0 0; width: 23px; height: 100px; position: absolute; top: -9px; left: 0; display: inline-block; font-size: 0; cursor: pointer; background-color: #FFF; background-position-y: 50%; border: 1px solid #FFF;  }
.bvCarouselWrapper .viwc-prev { background: url('/images/productClass/blueCarouselControls.jpg') no-repeat -23px 0; width: 23px; height: 100px; position: absolute; top: -9px; left: 917px; display: inline-block; font-size: 0; cursor: pointer; background-color: #FFF; background-position-y: 50%; border: 1px solid #FFF; }
.arrowHidden { background-color: #FFF!important; background-image: none!important; cursor: default!important; }
.bvCarouselWrapper  .viwc-next::-moz-selection, .bvCarouselWrapper  .viwc-prev::-moz-selection, .bvCarouselWrapper  .viwc-wrapper::-moz-selection { background:none; }
.bvCarouselWrapper  .viwc-next::selection, .bvCarouselWrapper  .viwc-prev::selection, .bvCarouselWrapper  .viwc-wrapper::selection { background:none; }


/*  REVIEWS CAROUSEL POP UP  --------------------*/
#bvPopUp { display:none; }
#bvPopContent { max-width: 800px; margin: 0 auto; }
#bvPopImage { display: block; max-width: 650px; max-height: 500px; border: 1px solid #D1D1D1; margin: 0 auto; }
#bvPopCaption { text-align: center; font-size: 12px; }
#bvPopUserName, #bvPopTitle  { margin-bottom: 0; }
#bvPopDays { font-size: 11px; }
#bvPopCopy { margin-left: 5px; margin-right: 5px; margin-bottom: 20px; }

#bvSeeReviewLink { float: right; }
#bvHelpful { float: left; }

/*  REVIEWS CAROUSEL POP UP [ BV ]  --------------------*/

#bvPopContent .bv-content-item { width: 100%; }
#bvPopImageWrapper	{ max-width: 650px; margin: 0 auto; position:relative; }
#bvPopContent #popUpReviewItem { margin-top: 15px; }
#bvPopContent #bvPopLeft { float:left; width: 20%; font-size:11px; border-right: 1px solid #CCC; padding-right: 5px; padding-bottom: 30px; }
#bvPopContent ul.bv-pop-userstats-list,
#bvPopContent dd.bv-pop-userinfo ul,
#bvPopContent .bv-content-secondary-ratings-bars,
#bvPopContent ul.bv-content-secondary-ratings-bars { list-style: none; padding:0; margin:0; }
#bvPopContent .bv-pop-userstats-list li { border: 1px solid #DDD; width: 60%!important; display: block; padding: 1px 5px; }
#bvPopContent .bv-pop-userstats-value { float: right; font-weight: bold; }
#bvPopContent #userInfoList li { margin-top: 5px; }
#bvPopContent .bv-pop-userinfo-value { font-weight: bold; display: block; }
#bvPopContent #bvPopUserName { margin: 0; }
#bvPopContent .bv-author-location { margin-bottom: 5px; margin-top: -3px; }

#bvPopContent #bvPopRight {width: 77%; float: right; }
#bvPopContent .bv-content-container { width: 68%; float: right; }
#bvPopContent #bvPopRatingsDetails { width: 30%; float:right; }
#bvPopContent #bvPopDateTimeText { display:inline-block; }
#bvPopContent #bvPopTitle { margin-top: 5px; }

#bvPopContent .bv-content-data-label-container { display: inline; padding-left: 5px; }
#bvPopContent #bvPopYesNo { font-weight: bold; }
#bvPopContent #bvPopRecommend { display: inline; }

#bvPopContent .bvPopRatingsBar { margin: 20px 0 0 20px; text-align: right; }
.bv-content-secondary-ratings-bars { width: 100%; }
.bv-content-secondary-ratings-bar { width: 20%; border: 1px solid #D9D9D9; display: inline-block; height: 8px; margin: -3px; padding: 0px; background-color: #dedede; box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.5),inset -2px 0 0 rgba(0, 0, 0, 0.25); }
.barSegmentFilled {  background-color: #F9CD62; }
.lastSegment { box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.5); }

#helpfulWrapper { clear:both; text-align: center; padding: 40px 0 10px; }
#bvPopContent .bv-off-screen { display: none; }
#bvPopContent .bv-content-btn { font-size: 11px!important; padding: 0 10px!important; margin-top: -1px!important;  cursor:pointer }
#bvPopContent .bv-content-btn { border-width: 1px 1px 1px 0!important; border-style: solid!important; border-color: rgba(0, 0, 0, 0)!important; background-color: #ededed; }
#bvPopContent .bv-content-btn-feedback-yes { border-radius: 3px 0 0 3px!important; border-right-color: #CCC!important; margin-right: -6px; }
#bvPopContent .bv-content-btn-feedback-no  { border-radius: 0 3px 3px 0!important; }
#bvPopContent .bv-content-btn-feedback-yes:hover, .bv-content-btn-feedback-no:hover	{ background: #999!important; color: #FFF; }
#bvPopContent .bv-content-feedback-vote-request, .bv-content-feedback-btn-container, .bv-content-feedback-vote { display:inline-block; }
#bvPopContent .bv-content-feedback-btn-container, .bv-content-feedback-vote { cursor:pointer; }
#bvPopContent .bv-content-feedback-vote-request h4 { font-size: 12px; margin-right: 20px; }
#bvPopContent .bv-content-report-btn { font-size: 12px; border:none; background:none; margin-left: 20px; cursor:pointer; }
#bvPopContent .bv-content-btn-count { font-weight: bold; }
#bvPopContent .bv-popup-histogram-ratings-bar { margin-left: 20px; }
#negativeFeedback.reported,
#positiveFeedback.reported { background-color:#666; color:white; }
#reportFeedback.reported { color:#666; font-style:italic;}

#modalPrev { left: -60px; background-position: 0 0; }
#modalNext {  left: 108%; background-position: -23px 0; }
.modalArrows { position: absolute; top: 50%; background: url('/images/productClass/blueCarouselControls.jpg') no-repeat; width:23px; height:100px; cursor:pointer; }

.fbLink{
	margin-right: 20px;
}

.smarpaksOverMsg{
	background: #79be3f;
	color: white;
	font-size: 14px;
}

.freeShippingTruck{
	vertical-align: text-bottom;
}

#divPromptMiniCart{
	font-weight:normal;
	line-height:1.35;
	font-size:12px;
	font-family:Muli,Arial,Helvetica,sans-serif;
}

.everyShip {
  float: right;
  text-align: right;
  font-weight: bold;
  font-size: 11px;
}
.extraSpace {
  width: 190px;
}

.freeShipPerksMsg{
	padding-top: 0.16666666666666666em;
}

.freeShipPerksMsg > img{
    margin-top: .25em;    
    width: 167px;
    height: auto;
}

.perksOrderHeader,
.perksOrderHeaderAlt{
	text-align: center;
	padding: 10px;
}

.perksOrderHeader{
	border: 1px solid #0061aa;
}

/*  SmartSuggestions   --------------------*/
#suggestContainer {
	margin: 1% 0;
}
.suggestPCP {
	cursor: pointer;
}
.suggestedPCP .suggestBody {
	margin-top: 0;
}
.suggestLink {
	color: #07529e;
}



/*  5% AutoShip   --------------------*/

.vipSavingsCalc {
	font-weight: normal;
}

.form label .normal {
	font-weight: normal;
}
.asIcon {
	display: inline-block;
    width: 30px;
    height: 20px;
    top: 5px;
    position: relative;
    background: url('/images/checkout-sprite.png') no-repeat;
    background-position: -9px -110px;
}

.pakAsIcon.asIcon{
	top: 0;
}

.bt-wrapper em {
    font-style: normal;
    font-weight: bold;
}
.bt-wrapper .tipList {
    font-weight: normal;
    font-style: italic;
    padding-left: 24px;
}


/*  BackOrder  --------------------*/
.cartCancel {
    border: 2px solid #f60;
}

.supplementProductClass .itemNumber{
	color: inherit;
	font-size: 1em;
	margin: 0;
	display: initial;
}

.mediaCon{
	position: relative;
	margin: 5px 0 30px 0;
}

.mediaHeader{
	font-size: .6923076923076923em;
	color: #333;
}

.mediaList{
	position: absolute;
	left: 0;
	bottom: 0;
}

.mediaItem{
	margin: 2px 0;
	position: relative;
}

.mediaItem img{
	display: block;
}

.mediaItem a{
	display: block;
	border: 1px solid #B2B2B2;
}

.mediaVideo:after{
	pointer-events: none;
    content: '';
    background: url('/images/productClassIconSprite.png') no-repeat;
    background-position: -216px -6px;
    width: 24px;
    height: 15px;
    display: block;
    position: absolute;
    top: 35%;
    left: 25%;
}

.mediaActive{
	position: relative;
	margin-left: 80px;
	width: 480px;
}

.mediaSelectedVideo{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: white;
}

.ingredientGrid{
	list-style-type: none;
    padding: 0;
    margin: 0 0 30px 0;
    overflow: hidden;
}
.ingredientGrid > li{
	min-height:35px;
}

.ingredientGrid > li > div:first-child{
	background: url('/images/productClass/dot.gif') repeat-x 0 11px;
	white-space: nowrap;
}

.ingredientGrid > li > div:first-child > span{
	background-color: white;
}

.zebraGrid{width:100%;background-color:#fff;border:0;}
.zebraGrid td,.zebraGrid th{padding:.5em;text-align:center;border:1px solid #ccc;border-collapse:collapse;}
.zebraGrid>thead tr{background-color:#e6e6e6;}
.zebraGrid>tbody tr:nth-of-type(even){background-color:#f3f3f3;}

.calloutList a{
	display: block;
}

.bubbleIcon{
	display: inline-block;
	width: 31px;
	height: 27px;
	background: url('/images/views/productclasspage/bubble.png') no-repeat 0 0; 
}

.chartIcon{
	display: inline-block;
	width: 28px;
	height: 24px;
	background: url('/images/views/productclasspage/chart.png') no-repeat 0 0; 
}

.phoneIcon{
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url('/images/views/productclasspage/phone.png') no-repeat 0 0; 
}

.magnifyingIcon {
    display: inline-block;
    width: 29px;
    height: 29px;
    background: url('/images/views/productclasspage/magnifyingGlass.png') no-repeat 0 0
}

.expandedContainer {
    padding: 5px 0;
    margin-right: 50px;
    position: relative;
    overflow: hidden;
}

#overviewBulletsWrapper {
    width: 650px;
}


/*  Mini Cart  --------------------*/
.inStock .hideShipInfo .miniCartShip,
.customized .hideShipInfo  .miniCartShip {
	display: none;
} 

#emailValidationContainer{
  position: relative;
}

#emailValidationContainer > input{
  border: 1px solid #ccc;
  font-size: 14px;  
  padding: 5px;
  width: 165px;
}

#emailValidationContainer > input.input-validation-error {
    border: 1px solid #eeaaa5;
}

#emailValidationContainer .field-validation-error{
    position: absolute;
    top: 2em;
    left: 0;
    width: 263px;
}

#EmailAddress-error{
	border: 1px solid #eeaaa5;
	background: #f5d9d7;
	color: black;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	margin-bottom: 10px;
	display: block;
	padding: 5px;
	font-weight: bold;
}
